<?php
return [
    'oracle' => [
        'driver'         => 'oracle',
        'tns'            => env('DB_TNS', ''),
        'host'           => env('DB_HOST', ''),
        'port'           => env('DB_PORT', '1521'),
        'database'       => env('DB_DATABASE', ''),
        'service_name'   => env('DB_SERVICENAME', ''),
        'username'       => env('DB_USERNAME', ''),
        'password'       => env('DB_PASSWORD', ''),
        'charset'        => env('DB_CHARSET', 'AL32UTF8'),
        'prefix'         => env('DB_PREFIX', ''),
        'prefix_schema'  => env('DB_SCHEMA_PREFIX', ''),
        'edition'        => env('DB_EDITION', 'ora$base'),
        'server_version' => env('DB_SERVER_VERSION', '19c'),
        'load_balance'   => env('DB_LOAD_BALANCE', 'yes'),
        'dynamic'        => [],
    ],
    'oracle_dua' => [
        'driver'         => 'oracle',
        'tns'            => env('DB_TNS_DUA', ''),
        'host'           => env('DB_HOST_DUA', ''),
        'port'           => env('DB_PORT_DUA', '1521'),
        'database'       => env('DB_DATABASE_DUA', ''),
        'service_name'   => env('DB_SERVICENAME_DUA', ''),
        'username'       => env('DB_USERNAME_DUA', ''),
        'password'       => env('DB_PASSWORD_DUA', ''),
        'charset'        => env('DB_CHARSET_DUA', 'AL32UTF8'),
        'prefix'         => env('DB_PREFIX_DUA', ''),
        'prefix_schema'  => env('DB_SCHEMA_PREFIX_DUA', ''),
        'edition'        => env('DB_EDITION_DUA', 'ora$base'),
        'server_version' => env('DB_SERVER_VERSION_DUA', '19c'),
        'load_balance'   => env('DB_LOAD_BALANCE_DUA', 'yes'),
        'dynamic'        => [],
    ],
    'oracle_spo' => [
        'driver'         => 'oracle',
        'tns'            => env('DB_TNS_SPO', ''),
        'host'           => env('DB_HOST_SPO', ''),
        'port'           => env('DB_PORT_SPO', '1521'),
        'database'       => env('DB_DATABASE_SPO', ''),
        'service_name'   => env('DB_SERVICENAME_SPO', ''),
        'username'       => env('DB_USERNAME_SPO', ''),
        'password'       => env('DB_PASSWORD_SPO', ''),
        'charset'        => env('DB_CHARSET_SPO', 'AL32UTF8'),
        'prefix'         => env('DB_PREFIX_SPO', ''),
        'prefix_schema'  => env('DB_SCHEMA_PREFIX_SPO', ''),
        'edition'        => env('DB_EDITION_SPO', 'ora$base'),
        'server_version' => env('DB_SERVER_VERSION_SPO', '19c'),
        'load_balance'   => env('DB_LOAD_BALANCE_SPO', 'yes'),
        'dynamic'        => [],
    ],
    'oracle_satutujuh' => [
        'driver'         => 'oracle',
        'tns'            => env('DB_TNS_ST', ''),
        'host'           => env('DB_HOST_ST', ''),
        'port'           => env('DB_PORT_ST', '1521'),
        'database'       => env('DB_DATABASE_ST', ''),
        'service_name'   => env('DB_SERVICENAME_ST', ''),
        'username'       => env('DB_USERNAME_ST', ''),
        'password'       => env('DB_PASSWORD_ST', ''),
        'charset'        => env('DB_CHARSET_ST', 'AL32UTF8'),
        'prefix'         => env('DB_PREFIX_ST', ''),
        'prefix_schema'  => env('DB_SCHEMA_PREFIX_ST', ''),
        'edition'        => env('DB_EDITION_ST', 'ora$base'),
        'server_version' => env('DB_SERVER_VERSION_ST', '19c'),
        'load_balance'   => env('DB_LOAD_BALANCE_ST', 'yes'),
        'dynamic'        => [],
        
    ],
];

